drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
lrwxrwxrwx	root/root	usr/bin/acorn -> ../lib/node_modules/acorn/bin/acorn
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/node_modules/
drwxr-xr-x	root/root	usr/lib/node_modules/acorn/
drwxr-xr-x	root/root	usr/lib/node_modules/acorn/bin/
-rwxr-xr-x	root/root	usr/lib/node_modules/acorn/bin/acorn
drwxr-xr-x	root/root	usr/lib/node_modules/acorn/dist/
-rw-r--r--	root/root	usr/lib/node_modules/acorn/dist/acorn.d.mts
-rw-r--r--	root/root	usr/lib/node_modules/acorn/dist/acorn.d.ts
-rw-r--r--	root/root	usr/lib/node_modules/acorn/dist/acorn.js
-rw-r--r--	root/root	usr/lib/node_modules/acorn/dist/acorn.mjs
-rw-r--r--	root/root	usr/lib/node_modules/acorn/dist/bin.js
-rw-r--r--	root/root	usr/lib/node_modules/acorn/package.json
